<!doctype html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width">
  <title>{{title }}</title>
	  <link rel="stylesheet" href="/css/main.css">
			<script src="js/modernizr.js"></script> <!-- Modernizr -->

  {{#if ENV_DEVELOPMENT}}
    <script src="http://localhost:35729/livereload.js"></script>
  {{/if}}
</head>
<body>
{{> nav}}

  {{{body}}}

<script src="/js/jquery-2.1.1.js"></script>
<script src="/js/main.js"></script> <!-- Resource jQuery -->
  </body>
</html>
